#Ant properties
#Thu Oct 16 08:57:59 GMT 2025
build.qualifier=S20251016-0857
build.qualifier.date=20251016-0857
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20251016-0857
